/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .form,
.form {
  padding: 5rem 0;
  background-repeat: no-repeat, no-repeat;
  background-image: url(../../img/form_left.svg), var(--sk-bg-gradient-two);
  background-size: cover;
}
.wp-block .form--title,
.form--title {
  margin-bottom: 1.25rem;
  text-align: center;
}
.wp-block .form--text,
.form--text {
  text-align: center;
}
.wp-block .form--text p,
.form--text p {
  margin-bottom: 0;
}
.wp-block .form--text a,
.form--text a {
  color: var(--sk-color-primary);
  text-decoration: underline;
}
.wp-block .form--text a:hover, .wp-block .form--text a:focus,
.form--text a:hover,
.form--text a:focus {
  color: var(--sk-color-white);
}
.wp-block .form-wrap,
.form-wrap {
  max-width: 35.75rem;
  margin: 2.25rem auto 0;
  background: var(--sk-color-white);
  border-radius: 1.5rem;
  padding: 1rem;
}
@media (min-width: 1024px) {
  .wp-block .form-wrap,
  .form-wrap {
    padding: 2.9375rem;
  }
}
.wp-block .form.white .form--title,
.wp-block .form.white .form--text,
.form.white .form--title,
.form.white .form--text {
  color: var(--sk-color-white);
}
.wp-block .form.dark .form-wrap,
.form.dark .form-wrap {
  box-shadow: rgba(13, 0, 92, 0.1) 0 4px 60px 0;
}
